#footer{
	color: #FFFFFF;
	text-align:center;
	padding-bottom: 10px;
}

.side_calender{
	background-color: #FFFFFF;
	padding: 20px;
	text-align:center;
}

.title_calender{
	color: #BBBBBB;
	font-size: 32px;
	font-weight: normal;
	text-align:center;
	padding-bottom: 10px;
}

.calender_contents{
	width: 14%;
	text-align:center;
	font-size: 9px;
	color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
}

.calender_contents a{
	color: #333333;
	text-decoration: underline;
}

.next_prev{
	font-size: 13px;
	text-align:center;
	margin-top: 10px;
}

.next_prev a{
	font-size: 13px;
}

p{
	margin: 0px;
	padding:0px;
}


.sche_box_right_top {
	float:right;
	width: 550px;
}

#table_frame{
    width: 500px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	padding: 0px;
	border-top: 1px solid  #CCCCCC;
	border-left: 1px solid  #CCCCCC;
}

#table_text{
    width: 500px;
	font-size: 11px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding: 0px;
	border: none;
}

.table_comment{
    width: 503px;
	margin-left: auto;
	margin-right: auto;
	padding: 1px;
	border: 0px;
}

.table_top{
    width: 488px;
	background-color: #FFFFFF;
	color: #333333;
	margin: 0px;
	padding: 8px;
	border-right: 1px solid  #CCCCCC;
    border-bottom: 1px solid  #CCCCCC;
}

.table_title{
	background-color: #FFFFFF;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding-top: 9px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 9px;
	border-right: 1px solid  #CCCCCC;
    border-bottom: 1px solid  #CCCCCC;
}

.table_name{
    width: 110px;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 8px;
	border-right: 1px solid  #CCCCCC;
    border-bottom: 1px solid  #CCCCCC;
}

.table_contents{
    width: 370px;
	font-size: 12px;
	margin: 0px;
	padding: 8px;
	border-right: 1px solid  #CCCCCC;
    border-bottom: 1px solid  #CCCCCC;
}


.table_span{
	text-align: center;
	margin: 0px;
	padding: 8px;
	border-right: 1px solid  #CCCCCC;
    border-bottom: 1px solid  #CCCCCC;
}


.submit{
	background-color: #FFFFFF;
	color: #333333;
	font-size: 12px;
	padding-top: 1px;
	border: 3px double;
	border-color: #CCCCCC;
}

.hr_solid{
	height: 0px;
	border: none;
	border-top: 1px solid #CCCCCC;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.hr_dashed{
	height: 0px;
	border: none;
	border-top: 1px dashed #CCCCCC;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.hr_middle{
	width: 80%;
	height: 0px;
	border: none;
	border-top: 1px solid #CCCCCC;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.side_banner{
	margin-bottom: 8px;
}

.next{
	float: right;
}

.last{
	float: left;
}

.schedule_line{
	background-color: #000000;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
}